UltraVNC Version 1.2.0.1 erschienen

n rn
Neben Fehlerkorrekturen sind auch einige Sicherheitslücken geschlossen worden. Auch Version 1.2.0.1 ist Windows-Logo-zertifiziert und sollte daher schnellstens aktualisiert werden. (Post ID:155)n

Verwandte Beiträge
Kritische Lücke in Logitech Funkmäusen/Tastaturen
Sicherheitslücken und Risiko Zahlreiche Wireless Geräte von Logitech (Funkmäuse, Tastaturen, Presenter) haben ein kritische und bereits ausgenutzte Sicherheitslücken in ihrer Firmware.Ein
Crypto Trojaner können jetzt auch Gruppenrichtlinien erstellen
Daher ist es für die Administratoren dringend notwendig, die Berechtigungen auf Gruppenrichtlinien unternehmensweit zu überprüfen. Ab Werk sind dort nur
Datenschutz-Grundverordnung DSGVO
verschärft Datenschutzgesetz ab 28.05.2018 auch nach deutschem Recht. Wie sind Sie darauf vorbereitet? :W Bei der Prüfung auf IT-Sicherheit nach BSI
Über den Autor:

Patrick Bärenfänger ist TÜV-zertifizierter IT-Security Manager und -Auditor und seit über 30 Jahren in der IT-Branche. Seine Schwerpunkte sind die Ausbildung/Zertifizierung von Systemkoordinatoren, Lizenz-Audits und IT-Systemprüfungen nach BSI-Grundschutz-Katalogen und IDW PS 330 und die Intrastruktur-Analyse und -Optimierung.

Kommentare

Schreiben Sie einen Kommentar

Ihre E-Mail-Adresse wird nicht veröffentlicht.